<%@	page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>

<meta charset="UTF-8">
    <head>
<title>ビジター確定確認
<jsp:include page="/baselayout/head.html" />
    </title>
   
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      </head>
           
<body>
	

			<h3 class="container row offset-md-2">以下のプレイヤーを確定し、確認メールを送ります。</h3>
    
						<table class="table">
							<thead>
								<tr>
                                    <th scope="col">#</th>
									<th scope="col">名前</th>
									<th scope="col">ポジション</th>
                                    <th scope="col">所属チーム</th>
                                </tr>
                        </thead>
                            <tbody>
                            <th>
								<tr>
                                    <th scope="row">1</th>
									<td>${boughtDataDetail.formatDate}</td>
									<td>${boughtDataDetail.deliveryMethodName}</td>
                                    <td >${boughtDataDetail.totalPrice </td>
								</tr>
                                </tbody>
						</table>
                       
                  
                 <div class="container-sm row offset-sm-1 col-md-4" >
                        <button class="btn btn-warning form-submit">
                       確定してメール送信</button>
                        </div>
                        
            
    </body>
　　　　　　　　　　　<footer class="container-sm row offset-sm-1 col-md-4">
                    <a href="">戻る</a>
    </footer>
		
			
	<jsp:include page="/baselayout/footer.jsp" />
</html>